Workspace fails to load after install

If you see this,

ConnectCAD 2015 Error

one reason might be that you’re using the wrong version of Vectorworks.

connectCAD 2105 is designed to work with Vectorworks 2015

 

Leave a Reply